#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-6soIExs54RxkogTdHtOEE
key:                  arch-web-0.2-6soIExs54RxkogTdHtOEE
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  8b855862dcef90812f5fa5f833fd7044
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-6soIExs54RxkogTdHtOEE
depends:
    aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI base-4.16.4.0
    deriving-aeson-0.2.9-8uCaVKerjLfBoBM636spTJ exceptions-0.10.4
    http-client-0.7.15-CkBNbJ6iRJ6GfA4XHZIZ9a
    http-client-tls-0.3.6.3-IKgrHq0mBsC8WcdD5dLUVV
    http-types-0.12.3-LmBjmWiQfcVBjUb8YQ5J45
    lens-5.2.3-Fe0Hw2A4RDTFJ2cVZIFTHX mtl-2.2.2
    servant-0.20-9i5gRqO1o3ZEgqKE4bCU1o
    servant-client-0.20-AzBTwIExYqL7GvC23QueCs
    servant-client-core-0.20-ARz1lxcZhEQJOzGf32054 text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

